
@font-face {
    font-family: 'Basier Circle';
    src: url('../assets/fonts/BasierCircle/basiercircle-regular-webfont.woff2') format('woff2'),
         url('../assets/fonts/BasierCircle/basiercircle-regular-webfont.woff') format('woff');
    font-weight: 400; font-style: normal;
}
@font-face {
    font-family: 'Basier Circle';
    src: url('../assets/fonts/BasierCircle/basiercircle-medium-webfont.woff2') format('woff2'),
         url('../assets/fonts/BasierCircle/basiercircle-medium-webfont.woff') format('woff');
    font-weight: 500; font-style: normal;
}
@font-face {
    font-family: 'Basier Circle';
    src: url('../assets/fonts/BasierCircle/basiercircle-semibold-webfont.woff2') format('woff2'),
         url('../assets/fonts/BasierCircle/basiercircle-semibold-webfont.woff') format('woff');
    font-weight: 600; font-style: normal;
}
@font-face {
    font-family: 'Basier Circle';
    src: url('../assets/fonts/BasierCircle/basiercircle-bold-webfont.woff2') format('woff2'),
         url('../assets/fonts/BasierCircle/basiercircle-bold-webfont.woff') format('woff');
    font-weight: 700; font-style: normal;
}
